# Generated by Django 3.1.4 on 2020-12-15 14:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0002_coursemanager'),
    ]

    operations = [
        migrations.DeleteModel(
            name='CourseManager',
        ),
    ]
